
	.pc_view{display:block;}
	.m_view{display:none;}
	.m_view_br {display:none;}


@media screen and (max-width:1450px) {
.idx_map dl {width:70%;}
}

@media screen and (max-width:1200px) {

#hd_pop, #container_wr,  #ft_wr {width:100%;}
.idx_time , .idx_fare_wrap {width:94%; margin:80px 3%;}
#container,.ft_info, #ft_copy  {width:94%; margin:0 3%;}
.idx_map dl {width:90%;}

.guide011 ul li {display:flex;}

.guide022 p {font-size:1.8em;}
}

@media screen and (max-width:990px) {
.idx_time , .idx_fare {display:block !important;}
.idx_con {position:relative; width:100%; float:none; z-index:5;}
.idx_con:nth-child(2) ,.idx_con:nth-child(4) {margin-left:0;}

.tit_mt_sm {margin-top:50px;}
.idx_time h2.tit p{ margin-bottom:20px;}
.idx_time_con p {margin-top:20px;}

.idx_fare_wrap h2.tit{margin-bottom:20px;}

.idx_map {font-size:0.85em;}
.idx_map p {width:90%; margin:0 auto;}

.guide011_road ul li p {font-size:1.2em; letter-spacing:-1px;}
.guide011_road ul li {letter-spacing:-1px; font-size:0.8em;  line-height:1.2;}
.guide011_map img {margin-right:20px;}

.guide021 ul li {width:100%; margin:10px 0; height:auto;}

.info022 ul li {width:calc(33.333% - 10px); margin-left:15px; margin-top:15px; padding:20px 10px;}

.info023 ul {display:inline-block;}
.info023 ul li {float:left; width:calc(50% - 10px); margin-left:20px; margin-bottom:20px;}
.info023 ul li img {display:block; width:100%;}
.info023 ul li:first-child, .info023 ul li:nth-child(2n+1) {margin-left:0;}
}

@media screen and (max-width:840px) {
.idx_map {padding:50px 0;}
.idx_map dl {display:block; margin-top:50px;}
.idx_map .map_link {width:100%; display:inline-block;}
.idx_map .map_link a {float:right;}

.guide011_tour ul li {width:calc(33.333% - 2px); margin-left:3px; padding:5px;}
.guide011_tour ul li img {margin-bottom:5px;}

.guide022 {padding:30px 20px;}
.guide022 p {font-size:1.2em;}

.info011 dl {display:block; padding:0;}
.info011 dl dt {width:100%;}
.info011 dl dt span {height:auto;}
.info011 dl dd {width:100%; border-left:0; border-top:1px dashed #ccc; padding:15px;}

.info021_wrap {display:block;}
.info021_wrap img {width:100%;}
.info021_img {width:100%; margin-right:0;}
.info021_con {width:100%;}

.info022 ul li {width:calc(50% - 10px); margin-left:20px; margin-top:20px; padding:20px 10px;}
.info022 ul li:nth-child(3n+1) {margin-left:20px;}
.info022 ul li:nth-child(2n+1) {margin-left:0;}

.info023 h4 {font-size:1.5em;}
}	

@media screen and (max-width:600px) {
body {font-size:0.85em;}

.idx_time , .idx_fare_wrap {margin:50px 3%;}

.idx_fare_box {padding:20px; border-radius:10px;}
.idx_fare dt {width:70px;}
.idx_fare dd {width:calc(100% - 70px);}
.idx_fare a {margin-top:20px;}

#mysubmenu li.leftmenu_b {padding:80px 0 80px 0; background-size:cover !important; }

.guide011_road ul li:nth-child(1) {padding-top:25px;}
.guide011_road ul li:nth-child(5) {padding-top:25px;}
.guide011_road ul li:nth-child(2) , .guide011_road ul li:nth-child(4){padding-top:50px;}

.guide011_map {display:block;}
.guide011_map img {width:100%;}

.info011 dl dd ul {display:block;}
.info011 dl dd ul li {width:100%; margin-left:0; margin-bottom:10px;}

.info012 ul{display:block;}
.info012 ul li {width:100%; margin-left:0; margin-bottom:10px;}

.info022 ul li {width:calc(50% - 5px); margin-left:10px; margin-top:10px; padding:10px 5px;}
.info022 ul li:nth-child(3n+1) {margin-left:10px;}
.info022 ul li:nth-child(2n+1) {margin-left:0;}
.info022 ul li p {font-size:1em;}
.info022 ul li span {margin-right:5px; padding:0 8px;}

.info023 ul li {float:left; width:calc(50% - 5px); margin-left:10px; margin-bottom:10px; padding:10px;}
}

@media screen and (max-width:500px) {
#mysubmenu li.leftmenu_s a {padding:0 20px; letter-spacing: -1px; font-size:1.2em;}

.idx_fare_box {padding:15px;}
.idx_fare_box table th , .idx_fare_box table td {padding:5px 10px;}
.idx_fare a {background:#747474; padding:10px 0;}

.idx_time_con b {margin-right:0;}
.idx_time_con span {margin-right:5px;}

.info023 ul li {float:none; width:100%; margin-left:0; margin-bottom:10px; padding:20px;}

.map {padding:30px 15px;}
.map dl {display:block;}
.map dt b {width:100%; margin-bottom:10px;}
.map a {width:170px; margin:10px auto 0; font-size:1em; background:url('/theme/sky/img/idx_map_icon.png') #484848 10px center no-repeat;}

.booking ul li {width:calc(33.333% - 2px); margin-left:3px; letter-spacing:-1px; font-size:0.85em; padding:30px 0;}
.booking ul li span {padding:5px 10px;}
}

 [class*="col-"]{/* col- 로 시작하는..*/
  float: left;
  padding:10px;
  display:inline-block;
  }
 .row:after{ /*row클래스는 컨텐츠는 없지만 자신이 떠있음. 자신뒤는 문을 닫음.*/
  content: "";
  clear: both;/*위에서 float:left를 줬기 때문에 footer도 영향을 받는데 clear:both를 함으로써 아래쪽으로 내려감.*/
  display: block;
 }

.plno { padding-left: 0px;}		 
.prno { padding-right: 0px;}

 /*12개의 그리드 분할*/
 .col-1{width:8.33%;}
 .col-2{width:16.66%;}
 .col-3{width:25%;}
 .col-4{width:33.33%;}
 .col-5{width:41.66%;}
 .col-6{width:50%;}
 .col-7{width:58.33%;}
 .col-8{width:66.66%;}
 .col-9{width:75%;}
 .col-10{width:83.33%;}
 .col-11{width:91.66%;}
 .col-12{width:100%;}			   

 @media screen and (max-width: 1100px){
 .col-xl-1{width:8.33%;}
 .col-xl-2{width:16.66%;}
 .col-xl-3{width:25%;}
 .col-xl-4{width:33.33%;}
 .col-xl-5{width:41.66%;}
 .col-xl-6{width:50%;}
 .col-xl-7{width:58.33%;}
 .col-xl-8{width:66.66%;}
 .col-xl-9{width:75%;}
 .col-xl-10{width:83.33%;}
 .col-xl-11{width:91.66%;}
 .col-xl-12{width:100%;}
 }	 

 @media screen and (max-width: 960px){
 .col-lg-1{width:8.33%;}
 .col-lg-2{width:16.66%;}
 .col-lg-3{width:25%;}
 .col-lg-4{width:33.33%;}
 .col-lg-5{width:41.66%;}
 .col-lg-6{width:50%;}
 .col-lg-7{width:58.33%;}
 .col-lg-8{width:66.66%;}
 .col-lg-9{width:75%;}
 .col-lg-10{width:83.33%;}
 .col-lg-11{width:91.66%;}
 .col-lg-12{width:100%;}
 }

 @media screen and (max-width: 720px){
 .col-md-1{width:8.33%;}
 .col-md-2{width:16.66%;}
 .col-md-3{width:25%;}
 .col-md-4{width:33.33%;}
 .col-md-5{width:41.66%;}
 .col-md-6{width:50%;}
 .col-md-7{width:58.33%;}
 .col-md-8{width:66.66%;}
 .col-md-9{width:75%;}
 .col-md-10{width:83.33%;}
 .col-md-11{width:91.66%;}
 .col-md-12{width:100%;}
 
 }

 @media screen and (max-width: 576px){
 .col-sm-1{width:8.33%;}
 .col-sm-2{width:16.66%;}
 .col-sm-3{width:25%;}
 .col-sm-4{width:33.33%;}
 .col-sm-5{width:41.66%;}
 .col-sm-6{width:50%;}
 .col-sm-7{width:58.33%;}
 .col-sm-8{width:66.66%;}
 .col-sm-9{width:75%;}
 .col-sm-10{width:83.33%;}
 .col-sm-11{width:91.66%;}
 .col-sm-12{width:100%;}

 }

 
